/*--- Avanquest WebEasy Page Style ---*/


.cc120              { /* Common */
	border          :   0.75pt solid #6a6a6a;
	}
.cc121              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #6a6a6a;
	}
.cc122              { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc123              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc124              { /* Common */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	}
.cc125              { /* Common */
	font            : italic 100pt 'Mistral';
	color           : #008080;
	text-align      : center;
	}
.cc126              { /* Common */
	font            : italic bold 48pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc127              { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc128              { /* Common */
	font            : italic bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
span#e25            { /* images/panel_tech_5.jpg */
	background      : transparent url(images/panel_tech_5.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 562.50pt;
	height          : 180.00pt;
	}
div#e24             {
	position        : absolute;
	left            :   0.00pt;
	top             : 180.75pt;
	width           : 180.00pt;
	height          : 417.00pt;
	}
div#e23             {
	position        : absolute;
	left            : 180.75pt;
	top             : 180.75pt;
	width           : 381.75pt;
	height          : 417.00pt;
	}
span#e22            { /* images/soundtrack013005.... */
	background      : transparent url(images/soundtrack013005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 559.50pt;
	height          : 154.50pt;
	}
div#e21             { /* The DRAMA KIT is a packa... */
	position        : absolute;
	left            :  24.75pt;
	top             : 232.50pt;
	width           : 135.00pt;
	height          : 504.75pt;
	}
span#e20            { /* images/soundtrack013004.... */
	background      : transparent url(images/soundtrack013004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 148.50pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
div#e19             { /* Spg */
	position        : absolute;
	left            :   0.00pt;
	top             :  13.50pt;
	width           : 155.25pt;
	height          : 118.50pt;
	}
div#e18             { /* kits */
	position        : absolute;
	left            : 150.75pt;
	top             :  60.00pt;
	width           : 112.50pt;
	height          :  82.50pt;
	}
span#e17            { /* images/soundtrack013003.... */
	background      : transparent url(images/soundtrack013003.jpg) no-repeat top left;
	position        : absolute;
	left            : 246.75pt;
	top             :  58.50pt;
	width           :  84.75pt;
	height          :  63.75pt;
	}
span#e16            { /* images/soundtrack013002.... */
	background      : transparent url(images/soundtrack013002.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.00pt;
	top             :  32.25pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e15            { /* images/soundtrack013001.... */
	background      : transparent url(images/soundtrack013001.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.75pt;
	top             :  14.25pt;
	width           : 155.25pt;
	height          : 126.75pt;
	}
div#e14             { /* Drama kit */
	position        : absolute;
	left            :  33.75pt;
	top             : 189.75pt;
	width           : 121.50pt;
	height          :  41.25pt;
	}
div#e13             { /* Canada kit */
	position        : absolute;
	left            : 209.25pt;
	top             : 189.75pt;
	width           : 197.25pt;
	height          :  30.00pt;
	}
div#e12             { /* Mini kits */
	position        : absolute;
	left            : 411.00pt;
	top             : 189.75pt;
	width           : 153.75pt;
	height          :  30.00pt;
	}
div#e11             { /* A collection of 4 CD's, ... */
	position        : absolute;
	left            : 210.00pt;
	top             : 234.00pt;
	width           : 161.25pt;
	height          : 182.25pt;
	}
div#e10             { /* MINI-KITS:  \ \\ \These ... */
	position        : absolute;
	left            : 408.00pt;
	top             : 235.50pt;
	width           : 153.75pt;
	height          : 158.25pt;
	}
h4#e9               { /* Sound Design */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 115.50pt;
	top             : 161.25pt;
	width           :  67.50pt;
	height          :  17.25pt;
	}
h4#e8               { /* Products */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 213.00pt;
	top             : 161.25pt;
	width           :  46.50pt;
	height          :  14.25pt;
	}
h4#e7               { /* Workshops */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :  27.00pt;
	top             : 161.25pt;
	width           :  58.50pt;
	height          :  18.75pt;
	}
h4#e6               { /* About Us */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 289.50pt;
	top             : 161.25pt;
	width           :  46.50pt;
	height          :  12.75pt;
	}
h4#e5               { /* Contact */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 366.00pt;
	top             : 161.25pt;
	width           :  46.50pt;
	height          :  14.25pt;
	}
h4#e4               { /* Home */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 442.50pt;
	top             : 161.25pt;
	width           :  36.00pt;
	height          :  14.25pt;
	}
h4#e3               { /* FAQ */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 508.50pt;
	top             : 161.25pt;
	width           :  28.50pt;
	height          :  14.25pt;
	}
div#e2              { /* place your order */
	position        : absolute;
	left            : 141.00pt;
	top             : 120.75pt;
	width           :  75.00pt;
	height          :  16.50pt;
	}
img#e1              { /* images/soundtrack004001.... */
	position        : absolute;
	left            : 215.25pt;
	top             : 114.75pt;
	width           :  21.00pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 564.75pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #1a1a1a;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
